﻿
A:link {color: #484848; text-decoration: none;}
A:visited {color: #484848; text-decoration: none;}
A:hover {color: #000000; text-decoration: underline;}


.booking_engine_main_contener {
    border: solid 0px #ff0000;
    width: 1140px;
    min-height: 400px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 50px;
}

.booking_engine_step_header {
    padding: 0px;
    height: 50px;
    font-size: 15px;
    border: solid 1px #e0e1e1;
    border-radius: 5px;
    background-color: #f3f3f3;
    position: relative;
}

.booking_engine_step_header_step
{
    float: left;
    margin-left: 30px;
    padding-right: 30px;
    padding-top: 15px;
    height: 35px;
    border-right: solid 1px #e0e1e1;
}

.booking_engine_step_header_item {
    padding-right: 15px;
}

.booking_engine_step_header_basket_box {
    border: solid 0px #ff0000;
    width: 110px;
    position: absolute;
    right: 60px;
    top: 8px;
    font-size: 12px;
}

.booking_engine_step_header_basket_box_space {
    padding-bottom: 3px;
}

.booking_engine_step_header_basket_ico {
    border: solid 0px #ff0000;
    width: 30px;
    position: absolute;
    right: 15px;
    top: 10px;
}

.booking_engine_step_header_basket_circle
{
    position: absolute;
    right: 8px;
    top: 5px;
}

.red_circle {
	border-radius: 50%;
	width: 20px;
	height: 20px; 
    background-color: #f78119;
}

.booking_engine_step_header_basket_circle_items
{
    position: absolute;
    right: 8px;
    top: 7px;
    color: #ffffff;
    width: 20px; 
    text-align: center;
    font-size: 12px;
}

.booking_engine_select_header {

    background-color: rgba(244, 244, 244, 0.8);
    margin-top: 10px;
    margin-bottom: 5px;
    padding-top: 25px;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 5px;
    height: 145px;
    border: solid 1px #e0e1e1;
    border-radius: 5px;
    position: relative;
}

.booking_engine_select_header_item {
    width: 20%;
    border: solid 0px #ff0000;
    float: left;
}

.booking_engine_select_header_item_title {
    font-size: 12px;
    
    /*
        font-family: 'Bellefair', sans-serif;
    */
}

.booking_engine_select_combo_width
    {
        width: 210px;
        height: 40px;
    }

.booking_engine_select_header_item_control {
    padding-top: 5px;
    border-bottom: solid 0px #000000;
    /*
        background: url(img/header_back_line.png) no-repeat;
        background-position: bottom right;
    */
    padding-bottom: 10px;
}

.booking_engine_items_container
{
    border: solid 0px #ff0000;
    overflow: auto;
    clear: both;
}

.booking_engine_item_contener {
    border: solid 1px #e0e1e1;
    border-radius: 5px;
    width: 357px;
    min-height: 620px;
    float: left;
    margin: 10px;
    position: relative;
    box-shadow: 1px 1px 3px #e0e0e0;
    background-color: #ffffff;
}

.booking_engine_item_name {
    color: #000000;

    overflow: hidden;
    font-size: 18px;
    text-transform: uppercase;
    padding: 20px;
}

.booking_engine_item_pic {
 
    width: 100%;
    overflow: hidden;
    background-size:cover;
   
}

.booking_engine_item_image {
    border: solid 0px #ff0000;
    width: 100%;

}

.booking_engine_item_options {
    font-weight: normal;
    padding-left: 20px; padding-right: 20px;
    border: solid 0px #ff0000;
}

.booking_engine_item_box {
    border: solid 0px #000000;
    position: relative;
    height: 50px;
}

.booking_engine_item_box:hover 
{
    background-color: #f68118; 
    color: #ffffff;
}

.booking_engine_item_option, .booking_engine_item_option_selected {
    cursor: pointer;
}

.booking_engine_item_option_selected {
    color: white;
    background-color: #f68118;
}

.booking_engine_item_option_name {
    /*float: left;*/
    width: 250px;
    padding: 5px;
    position: absolute;
    border: solid 0px #000000;
    text-transform: uppercase;
    font-size: 11px;
}

.booking_engine_item_option_name_vat {
    position: absolute;
    top: 20px;
    left: 5px;
}

.booking_engine_item_option_price {
    /*float: right;*/
    font-size: 15px;
    position: absolute;
    top: 5px;
    right: 5px;
}

.booking_engine_item_price {
    font-size: 18px;
    font-weight: bold;
    color: #000000;
    position: absolute;
    bottom: 70px; 
    right: 20px;
}

.booking_engine_select_header_desc {
    position: absolute;
    left: 15px;
    bottom: 35px;
}

.booking_engine_select_header_control_width {
    width: 210px;
}

.booking_engine_item_button_book_select {
    position: absolute;
    bottom: 20px;
    left: 50%; margin-left: -50px;
}

.booking_engine_item_button_book {
    position: absolute;
    bottom: 20px;
    right: 20px;
}

.booking_engine_item_button_book {
    cursor: default;
}

.booking_engine_item_button_book.enabled {
    cursor: pointer;
}

.booking_engine_item_button_book .booking_engine_item_button_book_design {
    width: 120px;
    height: 35px;
    background-color: #bbbdc0;
    border-radius: 2px;
    color: #ffffff;
    font-weight: bold;
    position: relative;
    box-shadow: 1px 1px 3px #e0e0e0;
}

.booking_engine_item_button_book.enabled .booking_engine_item_button_book_design {
    background-color: black;
}
    
.dxbButton {
        background-image: none;
    }

.dxb {
    background-image: none;
}

.booking_engine_item_button_search_design {
    width: 110px;
    height: 35px;
    background-color: #3e464c;
    border: none;
    border-radius: 5px;
    color: #ffffff;
    font-weight: bold;
    position: relative;
}

.booking_engine_item_button_book_design_text {
    position: absolute;
    top: 8px;
    left: 15px;
}

.booking_engine_item_button_book_design_ico {
    position: absolute;
    top: 5px;
    right: 15px;
}

.booking_engine_item_popup_container {
    position: fixed;
    display: none;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 101;
}

.booking_engine_item_popup {
    margin: 16px auto;
    width: 80%;
    max-width: 600px;
    background-color: white;
}

.booking_engine_item_popup_header {
    padding: 12px;
    font-size: 20px;
    font-family: 'Bellefair', sans-serif;
    background-color: rgba(224, 224, 224, 0.8);
}

.booking_engine_item_popup_close {
    float: right;
    cursor: pointer;
}

.booking_engine_item_popup_slider_viewport {
    position: relative;
    height: 450px;
    overflow: hidden;
}

.booking_engine_item_popup_slider {
    position: absolute;
    transition-property: left;
    transition-duration: 0.5s;
    transition-timing-function: ease-in-out;
}

.booking_engine_item_popup_image {
    float: left;
}

.booking_engine_item_popup_button_prev, .booking_engine_item_popup_button_next {
    display: block;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    font-size: 32px;
    color: white;
    text-shadow: 1px 1px 2px black;
    opacity: 0.7;
    z-index: 1;
    cursor: pointer;
}

.booking_engine_item_popup_button_prev {
    left: 16px;
}

.booking_engine_item_popup_button_next {
    right: 16px;
}

.booking_engine_item_popup_decription {
    padding: 20px;
    font-size: 12px;
}

#reservation_popup_container {
    display: none;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 1;
}

#reservation_popup {
    position: absolute;
    width: 80%;
    height: 40%;
    max-width: 800px;
    max-height: 220px;
    padding: 12px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    font-size: 18px;
    text-align: center;
}

.reservation_popup_room_name {
    color: #274d8d;
    font-size: 24px;
    font-family: 'Bellefair', sans-serif;
}

.booking_engine_standard_button
{
    margin-left: auto; margin-right: auto;
    width: 180px;
    height: 35px;
    background-color: #000000;
    border-radius: 2px;
    color: #ffffff;
    font-weight: bold;
    position: relative;
    cursor: pointer;
    margin-bottom: 5px;
}

.booking_engine_standard_button_text
{
    font-size: 14px;
    position: absolute;
    top: 8px;
    width: 180px;
    text-align: center;
}

.booking_engine_header_topic {


    font-size: 24px;
    text-align: center;
    font-family: 'Bellefair', sans-serif;
    color: #515151;
    text-transform: uppercase;

    padding-top: 50px;
    padding-bottom: 50px;
}

.booking_engine_form_zone {
    padding: 15px;
    margin-bottom: 15px;
    border: solid 1px #e0e1e1;
    border-radius: 5px;
    background-color: #ffffff;
}

.booking_engine_form_item
{
    padding-bottom: 5px;
    min-width: 280px;
}

.booking_profile_info
{
    padding-top: 50px;
}

.booking_engine_sum_button {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 0px;
}

.booking_engine_rooms_not_available {
    text-align: center;
    padding-top: 50px;
}